Difference between revisions of "User:Ividyon/monobook.css"

From Mushpedia
Jump to: navigation, search
Line 1: Line 1:
 
/* BACKGROUND */
 
/* BACKGROUND */
html,body
 
{
 
    width: 100%;
 
    overflow-x: hidden;
 
}
 
  
 
/* galaxy bg
 
/* galaxy bg
Line 61: Line 56:
 
width: 12.5%;
 
width: 12.5%;
 
position: absolute;
 
position: absolute;
white-space: nowrap;
+
white-space: normal;
 
padding: 0;
 
padding: 0;
 
margin: 0 0 .5em;
 
margin: 0 0 .5em;

Revision as of 13:01, 13 January 2014

/* BACKGROUND */

/* galaxy bg
body { background: url(http://mushpedia.com/images/5/5a/Spacebg2.jpg) no-repeat;
background-attachment:fixed; } */

/* hubble reddish bg 
body { background: url(http://mushpedia.com/images/8/86/Hubble_v2.jpg) ;
background-attachment:fixed; } */

/* coro's modification to hubble 
body { background: url(http://mushpedia.com/images/a/a0/Hubble_v4.png) ;
background-attachment:fixed; } */

/* tiled starry bg */ 
body { background: url(http://mushpedia.com/images/6/62/7744038-an-image-of-a-bright-stars-background.jpg) ;
background-attachment:fixed; }

.portlet { border-radius: 10px; }
#content { border-radius: 10px 10px 0 0; }
#footer { border-radius: 0 0 10px 10px; }

/* side menu styling */
#p-navigation, #p-search, #p-cactions, #p-personal, #p-tb {
background: #b3a7f2;
background: rgba(179, 167, 242, .9);
opacity: 0.9;
}
div#column-one {
	padding: 0;
}

.pBody { background: #d9d3f8; background: rgba(217, 211, 248, 0.9); border-radius: 0 0 10px 10px; }

/* main content */
#globalWrapper #content, #content table { background: #d9d3f8; background: rgba(217, 211, 248, 1); }

/* makes the main content area smaller */
div#globalWrapper {
        min-width: 960px;
	margin: 100px 0 0 0;
	padding: 0;
}



/* things to fix footer placement on short pages */
.visualClear { clear: none; }
div#column-one { float: left; }

/* menu junk */

#p-cactions, #p-personal, #p-search, #p-navigation, #p-tb {
line-height: normal;
min-width: 120px;
width: 12.5%;
position: absolute;
white-space: normal;
padding: 0;
margin: 0 0 .5em;
overflow: visible;
border-collapse: separate;
font-size: inherit;
}

#p-search, #p-navigation, #p-tb {
left: 5px;
right: auto;
}

#p-cactions, #p-personal {
right: 5px;
left: auto;
}

#p-navigation, #p-personal {top: 100px; }
#p-cactions {top: 235px;}
#p-search {top: 215px;}
#p-tb {top: 285px;}
#p-personal h3, #p-cactions h3 { display: inline; }
#p-personal .pBody, #p-cactions .pBody { background: #d9d3f8; background: rgba(217, 211, 248, 0.9); font-size: 95%; line-height: normal; }
#p-personal .pBody ul, #p-cactions .pBody ul { padding: 0.3em 1em; line-height: normal; list-style-type: square; list-style-image: url(data:image/gif;base64,R0lGODlhBQANAIAAAGOMnP///yH5BAEAAAEALAAAAAAFAA0AAAIJjI+pu+APo4SpADs=); margin: .3em 0 0 1.6em;}
#p-personal li, #p-cactions li { line-height: normal; display: list-item; margin: 0; padding: 0; border: none; background: none; text-align: left; }
#p-personal li a, #p-cactions li a { line-height: 1.4em; color: #005896; background: none; padding: 0; margin: 0; padding-bottom: .2em }
#p-personal li.selected a, #p-cactions li.selected a  { background: #d9d3f8; background: rgba(217, 211, 248, 0.9); border-radius: 5px; }
li#ca-talk { margin: 0; }

div#column-content, div#footer {
float: none;
width: 73%;
min-width: 700px;
margin: 0 auto;
border: none;
}

div#footer {
        margin-bottom: 1em;
        background: #d9d3f8; background: rgba(217, 211, 248, 1);
}

div#content {
margin: 0;
}

#p-logo {
left: 50%;
margin-left: -6.1em;
}

#p-logo, #p-logo a {
height: 100px;
}